Subject: If the SHO of a police station refuses to accept an FIR, what should be done then?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Fri, 01 Apr 2022 08:36:36 +0000

Top stories for Pankaj

-----

Question: If the SHO of a police station refuses to accept an FIR, what should be done then?

Answer from Kanthaswamy Balasubramaniam

Usually if the LHO refuses to accept an FIR - you have two paths

(a) Meet the Deputy Commissioner of Police of that Jurisdiction / SP of that Jurisdiction and discuss you 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE1NTAzMDQ5OTM0NjQ2Nzg4OTl8MXwxfDI0ODUwMTAwMiJ9&al_pri=8&aoid=vJYJo6Zp9Y&aoty=1&aty=4&cp=1&et=2&id=c716627cdfe24742b077eb35580f3341&uid=VXdjaWV6iqF
-----
Question: Deloitte is giving me 11.5 CTC (consultant) and Infosys (Tech analyst) is giving 11.75 CTC. Which one to go?

Answer from Shaunak Bhattacharjeee

I would suggest you to go for Deloitte in this scenario. Yes, the joining salary is a little less at Deloitte but there are two reasons why you should consider the offer f 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE1NTAzMDQ5OTM0NjQ2Nzg4OTl8MnwxfDI4NDE4Njk4NiJ9&al_pri=8&aoid=Ma4wCnTELpr&aoty=1&aty=4&cp=2&et=2&id=c716627cdfe24742b077eb35580f3341&uid=VXdjaWV6iqF
-----
Question: What are your final marks in the CGL 2018?

Answer from Rishwanki Sapra

Final Marks : 579.29/700

AIR : 2222

Got Auditor in CAG

I could perform better in pre and in quants (only 137 raw) in Mains18 but i did some stupid mistakes that i have  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE1NTAzMDQ5OTM0NjQ2Nzg4OTl8M3wxfDI3NjgxODc4MyJ9&al_pri=8&aoid=aq5vLVTijUx&aoty=1&aty=4&cp=3&et=2&id=c716627cdfe24742b077eb35580f3341&uid=VXdjaWV6iqF
-----
Question: My husband does not share anything with me. I have my nature of sharing all things. I feel uncomfortable with him. What should I do?

Answer from Anubhav Jain

From your words, I am assuming that this is his personality type; a prominent trait, and not just a guided behavior towards you.

Yes, let me break this to you, some peopl 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE1NTAzMDQ5OTM0NjQ2Nzg4OTl8NHwxfDI5OTM5MTIyMiJ9&al_pri=8&aoid=VMY5e1jv9V7&aoty=1&aty=4&cp=4&et=2&id=c716627cdfe24742b077eb35580f3341&uid=VXdjaWV6iqF
-----
Question: If the CTC is 42 LPA, what is the in-hand salary in Salesforce?

Answer from Raghav Dua

Congratulation for getting 42 LPA CTC in Salesforce.

Considering all this as fixed because some companies have included bonus, stock options etc. in their CTC.

For CTC - 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE1NTAzMDQ5OTM0NjQ2Nzg4OTl8NXwxfDMxNjE5MTMzOSJ9&al_pri=8&aoid=MRLbO6rEv8F&aoty=1&aty=4&cp=5&et=2&id=c716627cdfe24742b077eb35580f3341&uid=VXdjaWV6iqF
-----
Question: Is TCS a good company for freshers?

Answer from Rahul Sharma

It is the worst company for anyone. So bad that I had to resign after third month after joining and look for another job. Here goes my story.

I joined TCS in July 2019 as 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE1NTAzMDQ5OTM0NjQ2Nzg4OTl8NnwxfDIxNDI4MTIyNiJ9&al_pri=8&aoid=hrxm9HBCPx&aoty=1&aty=4&cp=6&et=2&id=c716627cdfe24742b077eb35580f3341&uid=VXdjaWV6iqF
-----
Question: What zodiac sign would Satan be?

Answer from Brandie Le Sheroy

This may get a bit confusing, but please stay w/ me as I ramble through this post.

Satan is known as the “Father of Lies”. Someone whose words flow like honey from a serp 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE1NTAzMDQ5OTM0NjQ2Nzg4OTl8N3wxfDI5NjcwODA1NyJ9&al_pri=8&aoid=YfqnZIFJbBT&aoty=1&aty=4&cp=7&et=2&id=c716627cdfe24742b077eb35580f3341&uid=VXdjaWV6iqF
-----
Question: I have offer letter of Wipro and Accenture, which company should I join as fresher?

Answer from Anjali Sharma

Hey ! First of all congratulations on your offer. First of all, everything depends upon the project which you will get after you join the organisation you choose and the s 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE1NTAzMDQ5OTM0NjQ2Nzg4OTl8OHwxfDMyNzYxODk4NSJ9&al_pri=8&aoid=qsyia33ZAf2&aoty=1&aty=4&cp=8&et=2&id=c716627cdfe24742b077eb35580f3341&uid=VXdjaWV6iqF
-----
Question: What is your 7-year gap photo?

Answer from Reshma Bhagat

This is me back in 2014, when i was in first year of my engineering.. A very immature girl who first time step out of home to stay away from family.. 😊

The below pic is t 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE1NTAzMDQ5OTM0NjQ2Nzg4OTl8OXwxfDMwNzE1MjcyOCJ9&al_pri=8&aoid=965zv6x4Yfy&aoty=1&aty=4&cp=9&et=2&id=c716627cdfe24742b077eb35580f3341&uid=VXdjaWV6iqF
-----
Question: Why is Lord Shiva called Hara?

Answer from Manickvasagar Peruman Dasa

The word “Hara” means one who takes away or one who does “Haran ”(taking away), now Lord Shiva is called Hara because there are two reasons. First lord Shiva is the suprem 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE1NTAzMDQ5OTM0NjQ2Nzg4OTl8MTB8MXwyNzQ4ODYyNDkifQ%3D%3D&al_pri=8&aoid=M317Zl6nqi1&aoty=1&aty=4&cp=10&et=2&id=c716627cdfe24742b077eb35580f3341&uid=VXdjaWV6iqF
-----

-----

To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&et=2&id=c716627cdfe24742b077eb35580f3341&uid=VXdjaWV6iqF

To unsubscribe from this type of email, visit: https://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=c716627cdfe24742b077eb35580f3341&t=1648802194818036&token=d06c51b4faa285092d5666689091f1257562d649599e126f938da7d8bf12d7a7e4d2d53f9b424011fc841ab946e6be47723710704a09abd53ea3ba742154938a&type=2&uid=1769591284